A "Geometry Validation" ghost window appears and suddenly disappears upon every startup

2018-10-28 01:47 PM - Andrea Giudiceandrea

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:3.4.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 28066

Description

A "Geometry Validation" ghost window appears in the upper-left corner and suddenly disappears upon every startup of QGIS 3.4.0

(standalone installer on W7 64 bit).

The strange behaviour happened also with qgis-dev 3.3.0-100 (from OSGeo4W) and later.

See the following screencast taken with 3.3 (in the red box added by me)

https://agiudiceandrea.github.io/QGIS330_11.GIF

a zoomed frame

https://agiudiceandrea.github.io/QGIS330_12.png

Already reported on https://github.com/qgis/QGIS/pull/8103#issuecomment-432820142

Associated revisions

Revision e16e25c0 - 2018-10-29 12:34 PM - Matthias Kuhn 

Hide geometry validation dock

Fix #20245 https://issues.qgis.org/issues/20245

Revision 65dc93c0 - 2018-10-30 07:39 AM - Matthias Kuhn 

Hide geometry validation dock

Fix #20245 https://issues.qgis.org/issues/20245

History

#1 - 2018-10-30 07:37 AM - Anonymous

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|e16e25c0166ac66594edc67d3b015bf0df5041d2.

2024-03-13 1/1

https://github.com/qgis/QGIS/pull/8103#issuecomment-432820142
https://issues.qgis.org/issues/20245
https://issues.qgis.org/issues/20245

